<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Varlığına Hayran Kaldım
 Nasıralı İsa'nın
 ve beni nasıl sevdin
 Günaha mahkum birini

[C1]
   Ne muhteşem, ne harıka
   ezgim hiç bitmeyecek
   Ne muhteşem, ne harıka
   kurtarıcım sevgin

[V2]
 Günahımı üzüntümü aldı
 kendi bedenine
 çarmıhın yükünü tek taşıdı
 acı çekti ve öldü

[V3]
 Görkeminle geldiğinde
 yüz yüze göreceğim
 Sevgini söylemem için
 çağlar boyu sevincim ol</lyrics>
<title>Varlığına Hayran Kaldım</title>
</song>